[lkml]   [1999]   [Jan]   [26]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: egcs 1.1.1
    Carrer yuri <> writes:

    > I've seen a lot of Oops, in this mailing list, when people use egcs 1.1.1
    > Can this people try with gcc 2.7.3 or egcs 1.0.3?

    Actually, I was just wondering about this. Should we report kernel bugs if
    we compiled with egcs, i.e. is egcs compatibility one of 2.2.x's goals?

    Dale Martin
    +------------------------- pgp key available --------------------------+
    | Dale E. Martin | Clifton Labs, Inc. | Senior Computer Engineer |
    | | |

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:50    [W:0.018 / U:60.036 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site